/* Wine Tiles */

body.bbxx .bbxx_product {
  margin: 0px 5px 20px 10px;
  padding: 0;
  background: rgb(255,255,255);/* Old browsers */
  background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(242,242,242,1) 50%, rgba(242,242,242,1) 100%);/* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(242,242,242,1)), color-stop(100%,rgba(242,242,242,1)));/* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(242,242,242,1) 50%,rgba(242,242,242,1) 100%);/* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(242,242,242,1) 50%,rgba(242,242,242,1) 100%);/* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(242,242,242,1) 50%,rgba(242,242,242,1) 100%);/* IE10+ */
  background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(242,242,242,1) 50%,rgba(242,242,242,1) 100%);/* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=1 );/* IE6-9 */
  min-height: 260px;
  height: 260px;
  overflow: hidden;
  position: relative;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.15em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Single */

body.bbxx .bbxx_product .wine-image {
  float: left;
  padding: 0 0 0 2%;
  width: 49%;
  overflow: hidden;
  height: 100%;
  position: absolute;
  right: -5px;
  top: 0;
}
body.bbxx .bbxx_product.mixed .wine-image {
  width: 100%;
}
body.bbxx .bbxx_product .wine-image a {
  display: block;
  height: 100%;
}
body.bbxx .bbxx_product.single .wine-image a img,
body.bbxx .bbxx_product.mixed .wine-image a img  {
  margin: 0 auto;
  display: block;
  bottom: 10px;
  right: 20px;
  max-width: 100%;
  height: 100%;
  padding: .5em;
}

/* Wine General */

body.bbxx .bbxx_product .wine-info,
body.bbxx .bbxx_product .product-info {
  font-size: 12px;
  line-height: 16px;
  text-align: left;
  float: left;
  position: relative;
  margin: 0;
  width: 75%;
  min-height: 260px;
  padding-left: 20px;
}
@media screen and (min-width: 48em) {
  body.bbxx .bbxx_product .wine-info {
    width: 75%;
  }
}

/* Wine Top */
body.bbxx .bbxx_product .wine-top {
  margin: 0;
}
body.bbxx .bbxx_product.mixed .wine-top {
  width: 75%;
  padding-top: 2rem;
}
body.bbxx .bbxx_product .wine-info .wine-top .product-top {
  display: block;
  width: auto;
  height: 60px;
  border: 0px;
  padding: 0px;
}

/* Wine Details */

body.bbxx .bbxx_product .wine-info .wine-details {
  margin: 20px 0 10px;
}
body.bbxx .bbxx_product .wine-info .wine-details a {
  color: #000000;
}
body.bbxx .bbxx_product .wine-info .wine-details a:hover {
  color: #727272;
}
body.bbxx .bbxx_product .wine-info .wine-details dt {
  display: none;
}
body.bbxx .bbxx_product .wine-info .wine-details dd.brand {
  text-align: left;
  margin: 0;
  font-size: 1.2em;
  font-weight: 700;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}
body.bbxx .bbxx_product .wine-info .wine-details dd.vintage,
body.bbxx .bbxx_product .wine-info .wine-details dd.title {
  font-size: 1em;
  font-weight: 400;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  position: relative;
  margin: 0;
  padding: 0;
  color:#4d4d4d;
}
@media screen and (min-width: 64em) {
  body.bbxx .bbxx_product .wine-info .wine-details dd.title:after {
    content: "";
    height: 4px;
    width: 40px;
    background: #222;
    position: absolute;
    bottom: -12px;
    left: 0;
    display: block;
  }
  body.bbxx .bbxx_product.mixed .wine-info .wine-top .name:after {
    content: "";
    height: 4px;
    width: 40px;
    background: #222;
    margin: 1rem 0;
    left: 0;
    display: block;
  }
  body.bbxx .bbxx_product .wine-info .mixed-foot .flip-buttons,
  body.bbxx .bbxx_product .wine-info .product-foot .flip-buttons {
    margin-left: 0;
    margin-right: 0;
  }
}

body.bbxx .bbxx_product .wine-info .wine-details span.varieties,
body.bbxx .bbxx_product .wine-info .wine-details span.andmore {
  font-size: 11px;
  color: #939393;
}
body.bbxx .bbxx_product .wine-info .wine-details .wherefrom {
  margin: 10px 0 0 0;
}

body.bbxx .bbxx_product.mixed .wine-info {
  height: 100%;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,ffffff+100&amp;1+50,0+100 */
  background: -moz-linear-gradient(left,  rgba(242,242,242,1) 0%, rgba(249,249,249,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(242,242,242,1)), color-stop(50%,rgba(249,249,249,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 50%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 50%,rgba(255,255,255,0) 100%); /* IE10+ */
  background: linear-gradient(to right,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 50%,rgba(255,255,255,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
body.bbxx .bbxx_product.product .product-info {
  height: 100%;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,ffffff+100&amp;0.8+0,0.8+50,0+100 */
  background: -moz-linear-gradient(left,  rgba(242,242,242,0.8) 0%, rgba(249,249,249,0.8) 50%, rgba(255,255,255,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(242,242,242,0.8)), color-stop(50%,rgba(249,249,249,0.8)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(242,242,242,0.8) 0%,rgba(249,249,249,0.8) 50%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(242,242,242,0.8) 0%,rgba(249,249,249,0.8) 50%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(242,242,242,0.8) 0%,rgba(249,249,249,0.8) 50%,rgba(255,255,255,0) 100%); /* IE10+ */
  background: linear-gradient(to right,  rgba(242,242,242,0.8) 0%,rgba(249,249,249,0.8) 50%,rgba(255,255,255,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccf2f2f2', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

body.bbxx .bbxx_product .wine-info .wine-details span.varieties,
body.bbxx .bbxx_product .wine-info .wine-details span.andmore {
  font-size: 11px;
  color: #939393;
}
body.bbxx .bbxx_product .wine-info .wine-details .wherefrom {
  margin: 10px 0 0 0;
}

/* Wine & Product Footer */

body.bbxx .bbxx_product .wine-info .wine-foot,
body.bbxx .bbxx_product .product-info .product-foot {
  position: absolute;
  bottom: 30px;
  width: 89%;
  text-align: left;
}
body.bbxx .bbxx_product .product-info .product-foot {
  bottom: 30px;
}
body.bbxx .bbxx_product .product-info .product-foot .flip-buttons {
  margin-left: 0;
}
body.bbxx .bbxx_product .wine-info .wine-foot dl.prices,
body.bbxx .bbxx_product .product-info .product-foot dl.prices {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 0.2em;
  font-size: 1em;
}
body.bbxx .bbxx_product .wine-info .wine-foot dl.prices dt,
body.bbxx .bbxx_product .product-info .product-foot dl.prices dt {
  display: inline-block;
}
body.bbxx .bbxx_product .wine-info .wine-foot dl.prices dd,
body.bbxx .bbxx_product .product-info .product-foot dl.prices dd {
  display: inline-block;
  margin-bottom: 0px;
}
body.bbxx .bbxx_product .wine-info .wine-foot dl.prices .retail,
body.bbxx .bbxx_product .product-info .product-foot dl.prices .retail {
  color: #4d4d4d;
}
body.bbxx .bbxx_product .wine-info .wine-foot dl.prices dd.retail,
body.bbxx .bbxx_product .product-info .product-foot dl.prices dd.retail {
  line-height: 16px;
}

/* Product */

body.bbxx .bbxx_product .product-info .product-foot dd {
  font-size: 0.8rem;
}
body.bbxx .bbxx_product .product-info .product-details {
  text-align: left;
  margin: 32px 0 10px;
  width:  75%;
}
body.bbxx .bbxx_product .product-info .product-details .name {
  font-size: 0.8rem;
  text-align: left;
  color: #333;
}
body.bbxx .bbxx_product.product .product-details .name:after {
  content: "";
  height: 4px;
  width: 40px;
  background: #222;
  position: relative;
  bottom: 0;
  left: 0;
  display: block;
  margin: 1rem 0;
}

/* Container that holds a button */
body.bbxx .bbxx_product .wine-info .wine-foot div.buy-now {
  margin: 3px 0 10px 0;
}

/* Actual Button */
body.bbxx .bbxx_product .wine-info .wine-foot .flip-buttons {
  height: 35px;
  margin: 10px auto 0;
}
body.bbxx .bbxx_product .wine-info .wine-foot .flip-button-front,
body.bbxx .bbxx_product .wine-info .wine-foot .flip-button-back {
  width: 150px;
  font-size: 1em;
  height: auto;
  border: 3px solid #222;
  letter-spacing: initial;
}
body.bbxx .bbxx_product .wine-info .wine-foot .flip-button-front {
  background: #222;
  color: #fff;
}
body.bbxx .bbxx_product .wine-info .wine-foot .flip-button-back {
  background: transparent;
  border: 3px solid #222;
  color: #333;
}
body.bbxx .bbxx_product .wine-info .wine-foot .flip-button-front a {
  color: #fff;
}
body.bbxx .bbxx_product .wine-info .wine-foot .flip-button-back a {
  color: #333;
}


/* Few Left */

body.bbxx .bbxx_product .few {
  position: relative;
  top: 0;
  right: 0;
  width: auto;
}
body.bbxx .bbxx_product .few span {
  position: absolute;
  top: 6px;
  right: -4px;
  width: auto;
  font-size: 10px;
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
  line-height: 10px;
  /* background: #DB973C; */
  color: #FFF;
  z-index: 50;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    writing-mode: lr-tb;
}
body.bbxx .bbxx_product .few:before {
  content: "";
  position: absolute;
  display: block;
  width: 60px;
  height: 60px;
  background: #B07729;
  z-index: -1;
  top: -6px;
  right: -6px;
}
body.bbxx .bbxx_product .few:after {
  content: "";
  position: absolute;
  display: block;
  border-style: solid;
  border-color: transparent #DB973C transparent transparent;
  border-width: 0 60px 60px;
  top: -6px;
  right: -6px;
  z-index: 20;
}

/* Mixed Case, Generic Product */
body.bbxx .bbxx_product.product {
  text-align: left;
}
body.bbxx .bbxx_product.product .product-image {
  position: absolute;
  right: 0;
  width: 100%;
  height: 100%;
}
body.bbxx .bbxx_product.product .product-image a img {
  left: 0;
  width: 100%;
  height: auto;
  top:  50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0;
  zoom: 1;
}
body.bbxx .bbxx_product.mixed .wine-info .wine-top a,
body.bbxx .bbxx_product.product .product-info .wine-top a {
  color: #292929;
  display: block;
  margin-left: 0;
  padding: 4px 0;
  font-size: 1.2em;
  font-weight: 700;
}
body.bbxx .bbxx_product.mixed dl.prices,
body.bbxx .bbxx_product.product dl.prices {
  text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.2em;
    font-size: 1em;
}
body.bbxx .bbxx_product.mixed dl.prices dt,
body.bbxx .bbxx_product.product dl.prices dt {
  font-weight: 400;
  display: inline-block;
}
body.bbxx .bbxx_product.mixed dl.prices dd,
body.bbxx .bbxx_product.product dl.prices dd {
  display: inline-block;
  margin-bottom: 0px;
}
body.bbxx .bbxx_product.mixed dl.prices .retail,
body.bbxx .bbxx_product.product dl.prices .retail {
  color: #4d4d4d;
}
body.bbxx .bbxx_product.mixed dl.prices dt.club,
body.bbxx .bbxx_product.product dl.prices dt.club {
}
body.bbxx .bbxx_product.mixed dl.prices dd.club,
body.bbxx .bbxx_product.product dl.prices dd.club {
  line-height: 16px;
}

body.bbxx .bbxx_product.mixed .flip-buttons-front
body.bbxx .bbxx_product.product .flip-buttons-front {
  background: #222;
  color: #fff;
}

body.bbxx .bbxx_product.mixed  .flip-button-front
body.bbxx .bbxx_product.product .flip-buttons-front {
  padding-top: 3px;
  background: #222;
  border: 3px solid #222;
  color: #fff;
}
body.bbxx .bbxx_product.mixed  .flip-button-back,
body.bbxx .bbxx_product.product  .flip-button-back {
  padding-top: 3px;
  background: transparent;
  border: 3px solid #222;
  color: #333;
}
body.bbxx .bbxx_product.mixed  .flip-button-front a,
body.bbxx .bbxx_product.product  .flip-button-front a {
  color: #fff;
}
body.bbxx .bbxx_product.mixed  .flip-button-back a,
body.bbxx .bbxx_product.product  .flip-button-back a {
  color: #333;
}
body.bbxx .bbxx_product.product {
  border-width: 0;
  position: relative;
}


/* BRANDS */
.bbxx_product .product-top.brand-62 {
  background: transparent url('/wp-content/themes/xanadu/assets/img/logos/little-yering.png') 50% 0 no-repeat;
}
.bbxx_product .product-top {
  background: transparent;
}

